@import "../base/variable.scss";
@import "../base/mixins.scss";

.customer_said_section{
    margin-top: 130px;
    padding-bottom: 100px;
    .content_area{
        .header_area{
            color: $light_blue;
            margin: 0 auto;
            text-align: center;
            p{
                font-size: 24px;
                font-weight: 500;
                position: relative;
                &:before{
                    content: "";
                    position: absolute;
                    border: 1px solid $light_blue;
                    width: 80px;
                    top: -20px;
                    left: 0;
                    right: 0;
                    margin: 0 auto;
                    text-align: center;
                }
            }
            h4{
                font-size: 48px;
                font-weight: 700;
                padding-top: 10px;
            }
        }
        .customer_said_area{
            .contents_area{
                .header{
                    h4{
                        font-size: 48px;
                        font-weight: 700;
                        color: $light_blue;
                    }
                }
                .project_slider{
                    margin-top: 47px;
                    .review_set{
                        .owl-carousel{
                            .owl-stage{
                               padding-bottom: 120px;
                               padding-top: 50px;
                                .owl-item{
                                    &.center{
                                        transform: scale(1.3);
                                        position: relative;
                                        z-index: 2;
                                        .item{
                                            padding: 13px 0;
                                            .content_box{
                                                background-color: $light_blue;
                                                padding-left: 15px;
                                                padding-right: 15px;
                                                position: relative;
                                                z-index: 2;
                                                &:before{
                                                    position: absolute;
                                                    z-index: 2;
                                                    content: '\f10d';
                                                    font-family: 'Font Awesome 5 Pro';
                                                    font-weight: 600;
                                                    top: 30px;
                                                    right: 0;
                                                    left: 20px;
                                                    color: $light_blue2;
                                                    font-size: 36px;
                                                }
                                                .content{
                                                    padding-top: 40px;

                                                    .rating_icon{
                                                        ul{
                                                            margin: 0 auto;
                                                            text-align: center;
                                                            li{
                                                                display: inline-block;
                                                                i{
                                                                    color: $yellow_2;
                                                                }
                                                            }
                                                        }
                                                    }
                                                    .inner_area{
                                                        padding-top: 20px;
                                                      
                                                        margin: 0 auto;
                                                        text-align: center;
                                                        p{
                                                            font-size: 13px;
                                                            font-weight: 400;
                                                            color: $white;
                                                            line-height: 21px;
                                                        }
                                                    }
                                                }
                                                .image{
                                                    width: 85px;
                                                    height: 85px;
                                                    margin: 0 auto;
                                                    text-align: center;
                                                    position: absolute;
                                                    bottom: -40px;
                                                    left: 0;
                                                    right: 0;
                                                    border-radius: 50%;
                                                    overflow: hidden;
                                                    img{
                                                        width: 100%;
                                                        height: 100%;
                                                        object-fit: cover;
                                                    }
                                                }
                                            }
                                        }
                                    }
                                    .item{
                                        padding: 13px 0;
                                        .content_box{
                                            background-color: $input;
                                            padding-left: 15px;
                                            padding-right: 15px;
                                            position: relative;
                                            .content{
                                                padding-top: 40px;
                                                .rating_icon{
                                                    ul{
                                                        margin: 0 auto;
                                                        text-align: center;
                                                        li{
                                                            display: inline-block;
                                                            i{
                                                                color: $yellow_2;
                                                            }
                                                        }
                                                    }
                                                }
                                                .inner_area{
                                                    padding-top: 20px;
                                                    padding-bottom: 60px;
                                                    margin: 0 auto;
                                                    text-align: center;
                                                    p{
                                                        font-size: 14px;
                                                        font-weight: 500;
                                                        color: $offfspra2;
                                                        line-height: 21px;
                                                    }
                                                }
                                            }
                                            .image{
                                                width: 72px;
                                                height: 72px;
                                                margin: 0 auto;
                                                text-align: center;
                                                position: absolute;
                                                bottom: -36px;
                                                left: 0;
                                                right: 0;
                                                border-radius: 50%;
                                                overflow: hidden;
                                                img{
                                                    width: 100%;
                                                    height: 100%;
                                                    object-fit: cover;
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                            .owl-nav{
                                position: absolute;
                                top: 33%;
                                width: 100%;
                                i {
                                    color: $white;
                                    border-radius: 0px;
                                    font-size: 24px;
                                    width: 60px;
                                    height: 60px;
                                    text-align: center;
                                    line-height: 60px;
                                    border: 1px solid $light_blue;
                                    background-color: $light_blue;
                                    display: block;
                                }
                                .owl-prev {
                                    position: absolute;
                                    left: -90px;
                                }
                                .owl-next {
                                    position: absolute;
                                    right: -90px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}
.award_section{
    &.top_space{
        margin-top: 100px;
    }
    margin-top: 20px;
    .award_area{
        .header{
            color: $light_blue;
            margin: 0 auto;
            text-align: center;
            p{
                font-size: 24px;
                font-weight: 500;
                position: relative;
                &:before{
                    content: "";
                    position: absolute;
                    border: 1px solid $light_blue;
                    width: 80px;
                    top: -20px;
                    left: 0;
                    right: 0;
                    margin: 0 auto;
                    text-align: center;
                

                }
            }
            h4{
                font-size: 48px;
                font-weight: 700;
            }
            h6{
                font-size: 14px;
                font-weight: 400;
                line-height: 21px;
                padding-top: 14px;
                color: $offfspra2;
            }
        }
        .image_area{
            height: 457px;
            margin: 0 auto;
            text-align: center;
            margin-top: 60px;
            img{
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
        }
        .certification_area{
            margin-top: 60px;
            margin-bottom: 120px;
            .image{
                width: 100%;
                height: 214px;
                img{
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
            }
        }
    }
}



/* Extra Huge large desktops */
@media (min-width: 1920px){
    .customer_said_section{
        .content_area{
            .customer_said_area{
                .contents_area{
                    .project_slider{
                        .review_set{
                            .owl-carousel{
                                .owl-nav{
                                    .owl-next{
                                        right: -143px;
                                    }
                                    .owl-prev{
                                        left: -143px;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}
@media (min-width: 1200px) and (max-width: 1399px) {
    
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .customer_said_section{
        margin-top: 60px;
        .content_area{
            .header_area{
                p{
                    font-size: 22px;
                    &:before{
                        width: 65px;
                        top: -13px;
                    }
                }
                h4{
                    font-size: 32px;
                    padding-top: 9px;
                }
            }
            .customer_said_area{
                .contents_area{
                    .project_slider{
                        .review_set{
                            .owl-carousel{
                                .owl-stage{
                                    padding-top: 35px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
    .award_section{
        margin-top: -40px;
        &.top_space{
            margin-top: 60px;
        }
        .award_area{
            .header{
                p{
                    font-size: 22px;
                    &:before{
                        width: 65px;
                        top: -13px;
                    }
                }
                h4{
                    font-size: 32px;
                }
                h6{
                    padding-top: 7px;
                }
            }
            .image_area{
                margin-top: 42px;
                padding-left: 10px;
                padding-right: 10px;
            }
            .certification_area{
                margin-top: 55px;
                margin-bottom: 90px;
                padding-left: 10px;
                padding-right: 10px
            }
        }
    }
}


/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .customer_said_section{
        margin-top: 40px;
        .content_area{
            .header_area{
                p{
                    font-size: 19px;
                    &:before{
                        width: 60px;
                        top: -8px;
                    }
                }
                h4{
                    font-size: 28px;
                    padding-top: 7px;
                }
            }
            .customer_said_area{
                .contents_area{
                    .project_slider{
                        margin-top: 30px;
                        .review_set{
                            .owl-carousel{
                                .owl-stage{
                                    padding-top: 35px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
    .award_section{
        margin-top: -60px;
        &.top_space{
            margin-top: 40px;
        }
        .award_area{
            .header{
                p{
                    font-size: 19px;
                    &:before{
                        width: 58px;
                        top: -8px;
                    }
                }
                h4{
                    font-size: 28px;
                }
                h6{
                    padding-top: 7px;
                }
            }
            .image_area{
                margin-top: 30px;
                padding-left: 5px;
                padding-right: 5px;
                height: 254px;
            }
            .certification_area{
                margin-top: 10px;
                margin-bottom: 90px;
                padding-left: 5px;
                padding-right: 5px;
                .image{
                    padding-top: 20px;
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .customer_said_section{
        margin-top: 30px;
        .content_area{
            .header_area{
                p{
                    font-size: 17px;
                    &:before{
                        width: 60px;
                        top: -6px;
                    }
                }
                h4{
                    font-size: 25px;
                    padding-top: 6px;
                }
            }
            .customer_said_area{
                .contents_area{
                    .project_slider{
                        margin-top: 20px;
                        .review_set{
                            .owl-carousel{
                                .owl-stage{
                                    padding-top: 35px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
    .award_section{
        margin-top: -70px;
        &.top_space{
            margin-top: 30px;
        }
        .award_area{
            .header{
                p{
                    font-size: 17px;
                    &:before{
                        width: 55px;
                        top: -6px;
                    }
                }
                h4{
                    font-size: 25px;
                }
                h6{
                    padding-top: 7px;
                }
            }
            .image_area{
                margin-top: 20px;
                padding-left: 5px;
                padding-right: 5px;
                height: 217px;
            }
            .certification_area{
                margin-top: 5px;
                margin-bottom: 60px;
                padding-left: 5px;
                padding-right: 5px;
                .image{
                    padding-top: 15px;
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .customer_said_section{
        margin-top: 30px;
        .content_area{
            .header_area{
                p{
                    font-size: 15px;
                    &:before{
                        width: 60px;
                        top: -6px;
                    }
                }
                h4{
                    font-size: 18px;
                    padding-top: 4px;
                }
            }
            .customer_said_area{
                .contents_area{
                    .project_slider{
                        margin-top: 5px;
                        .review_set{
                            .owl-carousel{
                                .owl-stage{
                                    padding-top: 0px;
                                    padding-bottom: 45px;
                                    .owl-item{
                                        .item{
                                            padding: 10px 0;
                                            .content_box{
                                                background-color: $input;
                                                padding-left: 10px;
                                                padding-right: 10px;
                                                &:before{
                                                    content: none;
                                                }
                                                .content{
                                                    padding-top: 20px;
                                                    .inner_area{
                                                        padding-top: 15px;
                                                    }
                                                }
                                            }
                                        }
                                        &.center{
                                            transform: scale(1);
                                            .item{
                                                padding: 10px 0;
                                                .content_box{
                                                    background-color: $light_blue;
                                                    padding-left: 10px;
                                                    padding-right: 10px;
                                                    &:before{
                                                        font-size: 25px;
                                                        top: 15px;
                                                    }
                                                    .content{
                                                        padding-top: 20px;
                                                        .inner_area{
                                                            padding-top: 15px;
                                                            p{
                                                                color: $white;
                                                            }
                                                        }
                                                    }
                                                    .image{
                                                        width: 72px;
                                                        height: 72px;
                                                        bottom: -36px;
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
    .award_section{
        margin-top: -88px;
        &.top_space{
            margin-top: 30px;
        }
        .award_area{
            .header{
                p{
                    font-size: 15px;
                    &:before{
                        width: 55px;
                        top: -6px;
                    }
                }
                h4{
                    font-size: 18px;
                }
                h6{
                    padding-top: 7px;
                }
            }
            .image_area{
                margin-top: 25px;
                padding-left: 5px;
                padding-right: 5px;
                height: 118px;
            }
            .certification_area{
                margin-top: 5px;
                margin-bottom: 60px;
                padding-left: 5px;
                padding-right: 5px;
                .image{
                    padding-top: 10px;
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
    .customer_said_section{
        margin-top: 30px;
        .content_area{
            .header_area{
                p{
                    font-size: 15px;
                    &:before{
                        width: 60px;
                        top: -6px;
                    }
                }
                h4{
                    font-size: 18px;
                    padding-top: 4px;
                }
            }
            .customer_said_area{
                .contents_area{
                    .project_slider{
                        margin-top: 5px;
                        .review_set{
                            .owl-carousel{
                                .owl-stage{
                                    padding-top: 0px;
                                    padding-bottom: 45px;
                                    .owl-item{
                                        .item{
                                            padding: 10px 0;
                                            .content_box{
                                                background-color: $input;
                                                padding-left: 10px;
                                                padding-right: 10px;
                                                &:before{
                                                    content: none;
                                                }
                                                .content{
                                                    padding-top: 20px;
                                                    .inner_area{
                                                        padding-top: 15px;
                                                    }
                                                }
                                            }
                                        }
                                        &.center{
                                            transform: scale(1);
                                            .item{
                                                padding: 10px 0;
                                                .content_box{
                                                    background-color: $input;
                                                    padding-left: 10px;
                                                    padding-right: 10px;
                                                    &:before{
                                                        content: none;
                                                    }
                                                    .content{
                                                        padding-top: 20px;
                                                        .inner_area{
                                                            padding-top: 15px;
                                                            p{
                                                                color: $offfspra2;
                                                            }
                                                        }
                                                    }
                                                    .image{
                                                        width: 72px;
                                                        height: 72px;
                                                        bottom: -36px;
                                                    }
                                                }
                                            }
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
    .award_section{
        margin-top: -88px;
        &.top_space{
            margin-top: 30px;
        }
        .award_area{
            .header{
                p{
                    font-size: 15px;
                    &:before{
                        width: 55px;
                        top: -6px;
                    }
                }
                h4{
                    font-size: 18px;
                }
                h6{
                    padding-top: 7px;
                }
            }
            .image_area{
                margin-top: 25px;
                padding-left: 5px;
                padding-right: 5px;
                height: 118px;
            }
            .certification_area{
                margin-top: 5px;
                margin-bottom: 60px;
                padding-left: 5px;
                padding-right: 5px;
                .image{
                    padding-top: 10px;
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 320px) {
    
}